## fonts-linuxlibertine 5.1.3

=== debian/changelog ===
fonts-linuxlibertine (5.1.3-1) unstable; urgency=low

  * Import upstream version '5.1.3'.
  * Prepare to ship OpenType fonts instead of TrueType ones.
  * debian/{control,copyright}:
    + Normalize with wrap-and-sort.
  * debian/copyright:
    + Use © instead of (C).
    + Rewrite to conform with DEP-5 format.
  * debian/control:
    + Update Std-Ver to 3.9.2 (no changes needed).
    + Fix the inexistent and outdated places in VCS/anonscm.
    + Create a transitional package for the new naming policy.
    + Give up and rename the *packages* to exclude linux from their name.
  * debian/changelog:
    + Rename the source package in debian/changelog too.
  * debian/watch:
    + Fix watch file to detect new versions.
  * gitignore:
    + Add list of files to be ignored.
  * debian/{pre,post}inst:
    + Make scripts have no package name as a prefix.
  * Modernize the source package as a whole (with facelifts):
    + Move bug files to places where dh_bugfiles expect them.
    + Make dh_clean do the cleaning work.
    + Make debian/local/convert.pe executable.
    + Remove backup files of the scripts from the repository.
    + Split debian/rules for dh >= 7 to do the right thing.
    + Remove postinst; fontconfig already updates the caches by itself.
  * debian/preinst:
    + Reindent for legibility.
  * 90-fonts-linux-libertine.conf:
    + Also alias Linux Biolinum, not only Linux Libertine.
  * debian/TODO:
    + Remove part about fontconfig.

 -- Rogério Brito <rbrito@ime.usp.br>  Wed, 12 Oct 2011 13:47:24 -0300

linux-libertine (4.7.5-1) unstable; urgency=low

  * Team upload

  [ Rogério Brito ]
  * Add myself to Uploaders. Closes: #581839.
  * Make the long description more detailed and with more keywords.
  * Update Standards-Version to 3.9.1 with no further changes.
  * Set the maintainer of the package to the Debian Fonts Task Force.
  * Add TODO document with the next steps for Linux Libertine.

  [ Christian Perrier ]
  * Use "fontforge-nox | fontforge" in Build-Depends
  * New upstream version. Closes: #602845
  * Drop now useless 01-fontname.patch. Closes: #578141

 -- Christian Perrier <bubulle@debian.org>  Sun, 13 Feb 2011 15:52:03 +0100

linux-libertine (4.4.1-4) UNRELEASED; urgency=low

  [ Christoph Egger ]
  * New Maintainer (Closes: #543885)
  * Remove Vcs-* links to the lost git history, add Vcs-* links to the
    now used pkg-fonts SVN Repository

  [ Christian Perrier ]
  * Switch to "3.0 (quilt)" source format
  * Drop defoma use
  * Improve package description
  * Add myself to Uploaders
  * Add watch file
  * Drop x-ttcidfont-conf, fontconfig et al. from Recommends

 -- Christoph Egger <debian@christoph-egger.org>  Fri, 28 Aug 2009 13:08:28 +0200

linux-libertine (4.4.1-3) unstable; urgency=low

  * Removing vcs fields.
  * Orphaning package.

 -- Daniel Baumann <daniel@debian.org>  Thu, 27 Aug 2009 10:33:06 +0200

linux-libertine (4.4.1-2) unstable; urgency=low

  * Updating sections field.
  * Using correct rfc-2822 date formats in changelog.
  * Adding patch from Chris Lawrence <lordsutch@att.net> to correct
    wrong font naming (Closes: #523186).
  * Updating package to standards version 3.8.3.
  * Minimalizing rules file.
  * Adding misc depends.

 -- Daniel Baumann <daniel@debian.org>  Sun, 23 Aug 2009 09:52:19 +0200

linux-libertine (4.4.1-1) unstable; urgency=low

  * Replacing obsolete dh_clean -k with dh_prep.
  * Merging upstream version 4.4.1.
  * Updating year in copyright.
  * Updating to standards 3.8.1.
  * Removing old conflicts, replaces, transitional packages.
  * Prefixing debhelper files with package name.
  * Updating rules to current state of the art.
  * Adding defoma hints for biolinum.
  * Adding fontconfig workaround (Closes: #511145).
  * Updating copyright file to mention font exception.

 -- Daniel Baumann <daniel@debian.org>  Tue, 24 Mar 2009 09:42:00 +0100

linux-libertine (4.1.8-1) unstable; urgency=low

  * Merging upstream version 4.1.8.
  * Removing docs debhelper file, references docs are not relevant anymore.
  * Updating hints and rules as LinLibertineU_Re got removed.

 -- Daniel Baumann <daniel@debian.org>  Wed, 05 Nov 2008 19:26:00 +0100

linux-libertine (2.8.14-2) unstable; urgency=medium

  * Adding versioned conflicts against libpango1.0-0, see #488015 for details.
    Thanks to Nathan Myers <ncm@cantrip.org>.
  * Updating vcs fields in control file.
  * Renaming binary package from linux-libertine to ttf-linux-libertine
    (Closes: #499107).

 -- Daniel Baumann <daniel@debian.org>  Tue, 16 Sep 2008 11:38:00 +0200

linux-libertine (2.8.14-1) unstable; urgency=medium

  * Reordering rules file.
  * Rewriting copyright file in machine-interpretable format.
  * Adding vcs fields in control file.
  * Upgrading package to standards 3.8.0.
  * Upgrading package to debhelper 7.
  * Removing watch file.
  * Merging upstream version 2.8.14.

 -- Daniel Baumann <daniel@debian.org>  Sun, 22 Jun 2008 22:43:00 +0200

linux-libertine (2.7-1) unstable; urgency=low

  * New upstream release:
    - Fixes problem with standard font selection (Closes: #433421).

 -- Daniel Baumann <daniel@debian.org>  Tue, 01 Jan 2008 23:42:00 +0100

linux-libertine (2.6-3) unstable; urgency=low

  * Bumping to new policy.
  * Using new homepage field in control.
  * Removing watch file (Closes: #450195).
  * Renaming font files to not contain version in the filenames
    (Closes: #457879).

 -- Daniel Baumann <daniel@debian.org>  Wed, 26 Dec 2007 21:04:00 +0100

linux-libertine (2.6-2) unstable; urgency=medium

  * Disabling type1 conversion until a fixed convert.pe has been made.

 -- Daniel Baumann <daniel@debian.org>  Wed, 10 Oct 2007 10:36:00 +0200

linux-libertine (2.6-1) unstable; urgency=low

  * New upstream release (Closes: #429040).

 -- Daniel Baumann <daniel@debian.org>  Fri, 06 Jul 2007 21:03:00 +0200

linux-libertine (2.5.9-1) unstable; urgency=low

  * New upstream release.

