=== debian/control ===
Source: fonts-linuxlibertine
Section: fonts
Priority: optional
Maintainer: Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>
Uploaders:
 Christoph Egger <debian@christoph-egger.org>,
 Christian Perrier <bubulle@debian.org>,
 Rogério Brito <rbrito@ime.usp.br>
Build-Depends:
 debhelper (>= 7.0.50~)
Build-Depends-Indep:
 fontforge-nox | fontforge
Standards-Version: 3.9.2
Homepage: http://linuxlibertine.sourceforge.net/
Vcs-Svn: svn://anonscm.debian.org/svn/pkg-fonts/packages/linux-libertine/trunk/
Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-fonts/packages/linux-libertine/trunk/

Package: fonts-linuxlibertine
Architecture: all
Depends:
 ${misc:Depends}
Replaces:
 ttf-linux-libertine (<< 5)
Breaks:
 ttf-linux-libertine (<< 5)
Provides:
 ttf-linux-libertine
Description: Linux Libertine family of fonts
 The Linux Libertine fonts is a set of typefaces containing both a Serif
 version ("Linux Libertine") and a Sans Serif ("Linux Biolinum") designed
 to be used together as an alternative for Times/Times New Roman (and, in
 part, Helvetica/Arial).
 .
 The Serif typeface comes in two shapes and two weights (that is, the
 usual Regular, Italic, Bold, and Bold Italic), and an Small Capitals
 version of the regular typeface. Linux Biolinum, the Sans Serif
 typeface, is available in both Regular and Bold weights.
 .
 This package contains OpenType versions (i.e., with cubic Bézier splines)
 of the fonts, with large support of OpenType features.

Package: ttf-linux-libertine
Architecture: all
Depends:
 fonts-linuxlibertine,
 ${misc:Depends}
Section: oldlibs
Description: Linux Libertine family of fonts (dummy package)
 The Linux Libertine fonts is a set of typefaces containing both a Serif
 version ("Linux Libertine") and a Sans Serif ("Linux Biolinum") designed
 to be used together as an alternative for Times/Times New Roman (and, in
 part, Helvetica/Arial).
 .
 The Serif typeface comes in two shapes and two weights (that is, the
 usual Regular, Italic, Bold, and Bold Italic), and an Small Capitals
 version of the regular typeface. Linux Biolinum, the Sans Serif
 typeface, is available in both Regular and Bold weights.
 .
 This package is created to ease transitions to the new package
 fonts-linuxlibertine and may safely be removed after upgrade.
