## fonts-linuxlibertine 5.3.0

=== debian/changelog ===
fonts-linuxlibertine (5.3.0-6) unstable; urgency=medium

  * debian/copyright
    - Fix it as OFL-1.1

 -- Hideki Yamane <henrich@debian.org>  Sat, 13 Feb 2021 21:52:47 +0900

fonts-linuxlibertine (5.3.0-5) unstable; urgency=medium

  * debian/changelog
    - Trim trailing whitespace.
  * debian/copyright
    - Use secure copyright file specification URI.
    - Fix "tab-in-license-text debian/copyright"
  * debian/control
    - Bump debhelper from old 10 to 13.
    - Set debhelper-compat version in Build-Depends.
    - Update Vcs-* headers from URL redirect.
    - Use canonical URL in Vcs-Git.
    - Set Standards-Version: 4.5.1
    - Update Maintainer's address
    - Update Uploaders (Closes: #927585)
  * debian/watch
    - Update watch file format version to 4.
  * Add debian/salsa-ci.yml

 -- Hideki Yamane <henrich@debian.org>  Sat, 13 Feb 2021 19:08:51 +0900

fonts-linuxlibertine (5.3.0-4) unstable; urgency=medium

  * Team upload.
  * Move fontconfig template from /etc/fonts/ to /usr/share/fontconfig/
  * debian/rules: Drop unnecessary xz compression override
  * Drop Breaks/Replaces ttf-linux-libertine, not needed since Wheezy

 -- Jeremy Bicha <jbicha@debian.org>  Wed, 29 Nov 2017 22:50:11 -0500

fonts-linuxlibertine (5.3.0-3) unstable; urgency=medium

  * Remove myself from uploaders
  * Bump compat to 10
  * Use https URLs vor VCS fields
  * Add new Rules-Requires-Root: no

 -- Christoph Egger <christoph@debian.org>  Tue, 31 Oct 2017 13:22:06 +0100

fonts-linuxlibertine (5.3.0-2) unstable; urgency=low

  * Package development moved to git. Adapt VCS-* fields accordingly
    Closes: #718319
  * Update Standards to 3.9.4 (checked)
  * Add 'Multi-Arch: foreign'
  * Use versioned copyright format
  * Drop ttf-linux-libertine transitional package

 -- Christian Perrier <bubulle@debian.org>  Tue, 30 Jul 2013 10:46:27 +0200

fonts-linuxlibertine (5.3.0-1) unstable; urgency=low

  * New upstream release. Closes: #680974
  * Font source is no longer in SRC/. Adapt debian/control
    accordingly.

 -- Christian Perrier <bubulle@debian.org>  Tue, 09 Jul 2013 22:28:52 +0200

fonts-linuxlibertine (5.1.3-2) unstable; urgency=low

  * Add comment to justify our policy.
  * debian/rules: Use xz compression.

 -- Rogério Brito <rbrito@ime.usp.br>  Sat, 15 Oct 2011 10:29:29 -0300
