=== debian/control ===
Source: fonts-linuxlibertine
Section: fonts
Priority: optional
Maintainer: Debian Fonts Task Force <debian-fonts@lists.debian.org>
Uploaders:
 Hideki Yamane <henrich@debian.org>,
 Rogério Brito <rbrito@ime.usp.br>
Build-Depends: debhelper-compat (= 13),
Build-Depends-Indep:
 fontforge-nox | fontforge
Standards-Version: 4.5.1
Homepage: http://linuxlibertine.sourceforge.net/
Vcs-Git: https://salsa.debian.org/fonts-team/fonts-linuxlibertine.git
Vcs-Browser: https://salsa.debian.org/fonts-team/fonts-linuxlibertine
Rules-Requires-Root: no

Package: fonts-linuxlibertine
Architecture: all
Multi-Arch: foreign
Depends:
 ${misc:Depends}
Description: Linux Libertine family of fonts
 The Linux Libertine fonts is a set of typefaces containing both a Serif
 version ("Linux Libertine") and a Sans Serif ("Linux Biolinum") designed
 to be used together as an alternative for Times/Times New Roman (and, in
 part, Helvetica/Arial).
 .
 The Serif typeface comes in two shapes and two weights (that is, the
 usual Regular, Italic, Bold, and Bold Italic), and an Small Capitals
 version of the regular typeface. Linux Biolinum, the Sans Serif
 typeface, is available in both Regular and Bold weights.
 .
 This package contains OpenType versions (i.e., with cubic Bézier splines)
 of the fonts, with large support of OpenType features.
