=== debian/rules ===
#!/usr/bin/make -f

SHELL := sh -e

%:
	dh $@

override_dh_auto_build:
	debian/local/convert.pe --format ".otf" *.sfd
