=== debian/watch ===
version=4
http://sf.net/linuxlibertine LinLibertineSRC-([a-zA-Z0-9.]+).*\.tgz
